Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - c -

- CENTER_GRADE_CAP : gradechop.cpp
- CenterX : mergenf.h
- CenterY : mergenf.h
- CHARS_PER_LINE : cutil.h
- CHIACCURACY : cluster.cpp
- CHILD_COLOUR : werd.cpp
- CircularIncrement : intproto.cpp
- CLASS_PRUNER_CLASS_MASK : intproto.h
- CLASSES_PER_CP : intproto.h
- CLASSES_PER_CP_WERD : intproto.h
- ClassForClassId : intproto.h
- ClassOfChar : protos.h
- ClassPrunersFor : intproto.h
- ClearMark : mfoutline.h
- CLIP_MATCH_EVIDENCE : intproto.h
- ClipMatchEvidenceOn : intproto.h
- CLISTIZE : clst.h
- CLISTIZEH : clst.h
- CLISTIZEH_A : clst.h
- CLISTIZEH_B : clst.h
- CLISTIZEH_C : clst.h
- clone_seam : seam.h
- clone_split : split.h
- closest : outlines.h
- COMPUTE_IMAGE_XDIM : img.h
- CONFIG_INCREMENT : protos.cpp
- CONFIG_SUFFIX : mergenf.h
- ConfigIsPermanent : adaptive.h
- copy_all_bits : bitvec.h
- copy_first : oldlist.h
- CPrunerBitIndexFor : intproto.h
- CPrunerFor : intproto.h
- CPrunerIdFor : intproto.h
- CPrunerMaskFor : intproto.h
- CPrunerWordIndexFor : intproto.h
- create_seam_pile : findseam.cpp
- create_seam_queue : findseam.cpp
- CROSS : vecfuncs.h
- CTRL_DEFAULT : output.cpp
- CTRL_FONT : output.cpp
- CTRL_HARDLINE : output.cpp
- CTRL_INSET : output.cpp
- CTRL_NEWLINE : output.cpp
- CTRL_SHIFT : output.cpp
- CTRL_TAB : output.cpp